catalina.home=@showcase.catalina.home@
server.url=http://localhost:8080
manager.url=${server.url}/manager
manager.password=@showcase.manager.password@
manager.username=@showcase.manager.username@
app.name=Pricing_Simulator
app.url=${server.url}/${app.name}
app.path=/${app.name}
app.war=${basedir}/${app.name}.war

db.driver=org.postgresql.Driver
db.name=simulator_pricing
db.url=jdbc:postgresql:${db.name}

db.user.id=pricing_user
db.user.password=pricing_user

db.system.url=jdbc:postgresql:postgres
db.admin.id=@showcase.db.admin.id@
db.admin.password=@showcase.db.admin.password@

libs.dir=libs

db.init.dir=db
